<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Backend1</title>
  </head>
  <body>
    <div>PING означает Packet InterNet Groper. Утилита или программа для определения того, доступен ли конкретный IP-адрес из вашей сети или хост / сервер. Утилита Ping обычно используется для проверки сетевых ошибок и диагностики этой проблемы. Механизм работы прост, он отправляет пакет на указанный IP-адрес /хост /адрес сервера, ожидает ответа от этого хоста и измеряет время ответа. Это также называется задержкой.</div>
     <img src="web1.png">
     
     <div> Команда nslookup — инструмент сетевого администрирования для запросов в доменной системе имен (DNS) с целью получения доменного имени, IP-адреса или другой информации из записей DNS. </div>
     <img src="web2.png">
     <div>В нескольких словах, whois (от английского «who is» — «кто такой») – сетевой протокол, базирующийся на протоколе TCP. Его основное предназначение – получение в текстовом виде регистрационных данных о владельцах IP адресов и доменных имен (главным образом, их контактной информации). Запись о домене обычно содержит имя и контактную информацию «регистранта» (владельца домена) и «регистратора» (организации, которая домен зарегистрировала), имена DNS серверов, дату регистрации и дату истечения срока ее действия. Записи об IP адресах сгруппированы по диапазонам (например, 8.8.8.0 — 8.8.8.255) и содержат данные об организации, которой этот диапазон делегирован.</div>
	<img src="web3.png">
<div>скриншот FTP-клиента</div>
<img src="web4.png">
  </body>
</html>


